<!doctype html>
<html lang="$if(lang)$$lang$$else$en$endif$">
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>$pagetitle$</title>

  $for(author-meta)$
  <meta name="author" content="$author-meta$" />
  $endfor$

   $if(description)$<meta name="description" content="$description$" />$endif$
   <meta name="generator" content="placeholder" />
  <meta property="og:title" content="$pagetitle$" />
  <meta property="og:type" content="book" />
  $if(url)$<meta property="og:url" content="$url$" />$endif$
  $if(cover-image)$<meta property="og:image" content="$url$/$cover-image$" />$endif$
  $if(description)$<meta property="og:description" content="$description$" />$endif$

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="$pagetitle$" />
  $if(twitter-handle)$<meta name="twitter:site" content="@$twitter-handle$" />$endif$
  $if(description)$<meta name="twitter:description" content="$description$" />$endif$
  $if(cover-image)$<meta name="twitter:image" content="$url$/$cover-image$" />$endif$
  <!-- JS -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/2.0.6/clipboard.min.js" integrity="sha256-inc5kl9MA1hkeYUt+EC3BhlIgyp/2jDIyBLS6k3UxPI=" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/fuse.js/6.4.6/fuse.js" integrity="sha512-zv6Ywkjyktsohkbp9bb45V6tEMoWhzFzXis+LrMehmJZZSys19Yxf1dopHx7WzIKxr5tK2dVcYmaCk2uqdjF4A==" crossorigin="anonymous"></script>
  <script src="https://kit.fontawesome.com/6ecbd6c532.js" crossorigin="anonymous"></script>
  $for(header-includes)$
  $header-includes$
  $endfor$
  <script src="https://cdnjs.cloudflare.com/ajax/libs/autocomplete.js/0.38.0/autocomplete.jquery.min.js" integrity="sha512-GU9ayf+66Xx2TmpxqJpliWbT5PiGYxpaG8rfnBEk1LL8l1KGkRShhngwdXK1UgqhAzWpZHSiYPc09/NwDQIGyg==" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/mark.js/8.11.1/mark.min.js" integrity="sha512-5CYOlHXGh6QpOFA/TeTylKLWfB3ftPsde7AnmhuitiTX4K5SqCLBeKro6sPS8ilsz1Q4NRx3v8Ko2IBiszzdww==" crossorigin="anonymous"></script>

  <!-- CSS -->
  $for(css)$
  <link rel="stylesheet" href="$css$" />
  $endfor$

</head>

<body data-spy="scroll" data-target="#toc">

<div class="container-fluid">
<!--bookdown:title:start-->
<!--bookdown:title:end-->

<!--bookdown:toc:start-->
<div class="row">
  <header class="col-sm-12 col-lg-3 sidebar sidebar-book">
    <a class="sr-only sr-only-focusable" href="#content">Skip to main content</a>

    <div class="d-flex align-items-start justify-content-between">
      <h1>
        <a href="index.html" title="$subtitle$">$title$</a>$if(subtitle)$:
        <small class="text-muted">$subtitle$</small>$endif$
      </h1>
      <button class="btn btn-outline-primary d-lg-none ml-2 mt-1" type="button" data-toggle="collapse" data-target="#main-nav" aria-expanded="true" aria-controls="main-nav"><i class="fas fa-bars"></i><span class="sr-only">Show table of contents</span></button>
    </div>

    <div id="main-nav" class="collapse-lg">
      <form role="search">
        <input id="search" class="form-control" type="search" placeholder="Suche" aria-label="Search">
      </form>

      <nav aria-label="Table of contents">
        <h2>Inhaltsverzeichnis</h2>
        <div id="book-toc"></div>

        <div class="book-extra">
          <p><a id="book-repo" href="#">Quellcode/Daten <i class="fab fa-github"></i></a></li></p>
        </div>
      </nav>
    </div>
  </header>

  <main class="col-sm-12 col-md-9 col-lg-7" id="content">
$for(include-before)$
$include-before$
$endfor$
<!--bookdown:toc:end-->
<!--bookdown:body:start-->
$body$
<!--bookdown:body:end-->
$for(include-after)$
$include-after$
$endfor$
  </main>

  <div class="col-md-3 col-lg-2 d-none d-md-block sidebar sidebar-chapter">
    <nav id="toc" data-toggle="toc" aria-label="In diesem Kapitel">
      <h2>In diesem Kapitel</h2>
      <div id="book-on-this-page"></div>

      <div class="book-extra">
        <ul class="list-unstyled">
          <li><a id="book-source" href="#">Quellcode/Daten <i class="fab fa-github"></i></a></li>
          <li><a id="book-edit" href="#">Bearbeiten <i class="fab fa-github"></i></a></li>
        </ul>
      </div>
    </nav>
  </div>

</div>
</div> <!-- .container -->

<footer class="bg-primary text-light mt-5">
  <div class="container"><div class="row">

  <div class="col-12 col-md-6 mt-3">
    <p>"<strong>$title$</strong>$if(subtitle)$: $subtitle$$endif$"</p>
    <p>$for(author)$$author$$sep$, $endfor$</p>
    <p>$if(date)$Zuletzt aktualisiert: $date$.$endif$</p>
  </div>

  <div class="col-12 col-md-6 mt-3">
  </div>

</div></div>
</footer>


$if(math)$
<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    var src = "$if(mathjax)$$mathjax$$endif$";
    if (src === "" || src === "true") src = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-MML-AM_CHTML";
    if (location.protocol !== "file:")
      if (/^https?:/.test(src))
        src = src.replace(/^https?:/, '');
    script.src = src;
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>
<script type="text/x-mathjax-config">const popovers = document.querySelectorAll('a.footnote-ref[data-toggle="popover"]');
for (let popover of popovers) {
  const div = document.createElement('div');
  div.setAttribute('style', 'position: absolute; top: 0, left:0; width:0, height:0, overflow: hidden; visibility: hidden;');
  div.innerHTML = popover.getAttribute('data-content');

  var has_math = div.querySelector("span.math");
  if (has_math) {
    document.body.appendChild(div);
    MathJax.Hub.Queue(["Typeset", MathJax.Hub, div]);
    MathJax.Hub.Queue(function() {
      popover.setAttribute('data-content', div.innerHTML);
      document.body.removeChild(div);
    })
  }
}
</script>
$endif$
</body>

</html>
